| Home | Libraries | People | FAQ | More

## Function template operator==

boost::stacktrace::operator== — Compares stacktraces for equality.

## Synopsis

    // In header: <boost/stacktrace/stacktrace.hpp>

    template<typename Allocator1, typename Allocator2>
      bool operator==(const basic_stacktrace< Allocator1 > & lhs,
                      const basic_stacktrace< Allocator2 > & rhs);

## Description

Complexity: Amortized O(1); worst case O(size())

Async-Handler-Safety: Safe.